> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fynn.eu/llms.txt
> Use this file to discover all available pages before exploring further.

# Get available webhook events

> Get available webhook events

<sup>Required permissions: `webhook:read`</sup>



## OpenAPI

````yaml get /available-webhook-events
openapi: 3.1.0
info:
  title: Fynn API
  description: ''
  termsOfService: https://www.fynn.eu/tos
  contact:
    name: Fynn UG (haftungsbeschränkt)
    url: https://www.fynn.eu
    email: hi@fynn.eu
  license:
    name: Proprietary
    url: https://www.fynn.eu/license
  version: 0.0.0
servers:
  - url: https://coreapi.io
    description: Production
  - url: https://preview.coreapi.io
    description: Sandbox
security:
  - JWT: []
tags: []
paths:
  /available-webhook-events:
    parameters: []
    get:
      tags:
        - Webhook
      summary: Get available webhook events
      description: |-
        Get available webhook events

        <sup>Required permissions: `webhook:read`</sup>
      operationId: getAvailableWebhookEvents
      parameters: []
      responses:
        '200':
          description: Webhook resource
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Webhook-WebhookRead'
            text/html:
              schema:
                $ref: '#/components/schemas/Webhook-WebhookRead'
        '404':
          description: Resource not found
      deprecated: false
      security:
        - JWT:
            - webhook:read
      x-codeSamples:
        - lang: bash
          label: cURL
          source: |-
            curl -X GET \
             /available-webhook-events \
             --header "Authorization: Bearer <token>"
components:
  schemas:
    Webhook-WebhookRead:
      type: object
      description: ''
      deprecated: false
      properties:
        id:
          readOnly: true
          type: string
        events:
          type: array
          items:
            type: string
        version:
          type: string
        enabled:
          type: boolean
        url:
          type: string
  securitySchemes:
    JWT:
      type: http
      scheme: bearer

````